[Strings]
Title=Абнаўленне Firefox
Info=Firefox усталёўвае вашы абнаўленні і запусціцца праз некалькі хвілінаў…
MozillaMaintenanceDescription=Сэрвіс суправаджэння Mozilla Maintenance Service гарантуе, што вы маеце найноўшую і самую абароненую версію браўзера Mozilla Firefox на вашым камп'ютары. Падтрыманне Firefox у актуальным стане - вельмі важная частка вашай бяспекі ў сеціве, і Mozilla настойліва рэкамендуе трымаць гэты сэрвіс уключаным.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
